Activity log for bug #117730

Date Who What changed Old value New value Message
2007-05-30 10:58:42 casbon bug added bug
2007-05-30 11:00:34 casbon bug added attachment 'sqlite.trace' (strace of sqlite3 test.db "....")
2007-09-19 23:10:52 Mathias Gug samba: status New Incomplete
2007-09-19 23:38:27 Mathias Gug samba: status Incomplete Fix Released
2008-05-09 21:59:46 dkg bug added attachment 'sqlite-strace.diff' (difference between strace of sqlite3 on ext3 vs. cifs homedirs)
2008-05-12 09:13:16 Mathias Gug samba: status Fix Released Incomplete
2008-05-30 18:03:41 Mathias Gug bug assigned to samba (Debian)
2008-05-30 19:50:18 Bug Watch Updater samba: status Unknown New
2009-03-12 13:37:17 Pedro Villavicencio samba: status Incomplete Triaged
2009-03-12 13:37:17 Pedro Villavicencio samba: importance Undecided Low
2009-03-12 13:37:17 Pedro Villavicencio samba: statusexplanation Reopening. It was also forwarded upstream here: https://bugzilla.samba.org/show_bug.cgi?id=5994 ; linking the report and setting this to triaged, thanks all.
2009-03-12 13:37:50 Pedro Villavicencio bug assigned to samba
2009-03-12 14:12:29 Bug Watch Updater samba: status Unknown Confirmed
2009-04-04 19:07:57 Bug Watch Updater samba: status Confirmed Fix Released
2011-01-02 05:05:53 Jelmer Vernooij samba (Ubuntu): status Triaged Fix Released
2011-02-04 09:13:25 Bug Watch Updater samba: importance Unknown Medium
2011-08-11 13:52:43 Bug Watch Updater samba (Debian): status New Fix Released
2017-09-21 22:31:18 Simon May bug added subscriber Simon May